@charset "utf-8";
/* CSS Document  2025 カスタマーサポートシンポジウム　ss追記*/

#ss{

     #read {
        .contents p {
            text-align: center;
            line-height: 1.8em;
        }
     }
     /* 特別セッションのメニューを開けたらここは削除*/
      #top_archiving {
        .ss_program_menu {
            display: flex;
        }
    }

.ss_program_menu_box{
    h5 {
        a{  
            font-weight: bold;
            color: #ffffff;
        }
    a:hover {
    text-decoration: none!important;
    color: #ffffff;
    }
    }
}
.ss_menu{
    column-count: 1; /* 列数を指定 */
  column-gap: 5%; /* 列間の余白を指定 */
  @media only screen and (max-width : 786px){
	 column-count: 1; /* 列数を指定 */
}

}
.theme_box .com_name_s{
    margin-top: auto;
}
  @media screen and (max-width: 786px){
.theme_box .com_name_s{
    text-align: left;

}
}

/*--テキスト周りのレイアウト--*/
.com_flex_box{
        width: 100% !important;
        display: flex;
        flex-direction: row-reverse;
        align-items: stretch;/*デフォルトなのでなくても0k、横並びので高さはを揃える時は他の費は指定しない*/
  
    }
    .com_flex{
        display: flex;
        flex-direction: column;
        width: calc(100% - 160px);
    }
    .com_flex_photo{
        display: block;/*--高さ取得のためいちおなくてもOK--*/
        /*float: right;*/
    width: 160px;
    box-sizing: border-box;
    border-radius: 15px;
    margin: 0 0 0 15px;

    }
@media screen and (max-width: 786px){
    /*--スマホの時flex解除--*/
    .com_flex_box{
        display: block;
    }
    .com_flex{
        display: block;
        width: 100%;
    }

     .com_flex_photo{
        float: right;
        width: 70px;
     }

}



.flex-2com{
    gap: 5%;

    .com_flex{
        width: calc( 100% - 180px);
    }

    }

  .com_flex_end{
    justify-content: flex-end;
  }
  .flex-2com div{
    width: auto;
  }

  .com_name_l{
    text-align: left;
  }

  @media screen and (max-width: 786px){

   .flex-2com{
             gap: 2%;
             margin-bottom: 0;

        .com_flex_box{
            display: flex;
        }
        .com_flex{
            width: calc( 100% - 70px);
        }
         }

         .program_box .theme_box .flex-2com div{
            width: calc( 100% - 70px);
        }
         .no_photo{
            width: 100%!important;
        }
       
    }



}


#sponsor_bnr{
    ul.bnr_box{
        gap: 70px 3%;
    }
}

#day2{
    .com_flex_box{
            display: flex;
        }

    .name_box_end{
        flex: 65;
        display: flex;
        flex-direction: column;
        justify-content: end;

    }
     .name_box_up{
        display: flex;
        flex-direction: column;

       .com_name_s{
        margin-top: auto;
       }

    }
      @media screen and (max-width: 786px){
        .name_box_end{
        justify-content: start;

    }
     .name_box_up{

       .com_name_s{
        margin-top: 0;
       }

    }

      }
}
